@charset "UTF-8";
body {
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-image: url(BG_orange1.JPG);
    background-attachment: fixed;
}
#wrapper {
    margin-right: 0px;
}
#wrapper #header {
    text-align: center;
    height: 215px;
    background-color: #347988;
}
#wrapper #content1 {
    height: 600px;
    width: 1000px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
}
#wrapper #content2 {
    width: 980px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    background-image: url(textBG_black.png);
    margin-top: 10px;
    color: #E9E9E9;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    padding-right: 10px;
    padding-left: 10px;
    text-align: justify;
}
#wrapper #footer {
    height: 134px;
    text-align: center;
    margin-top: 10px;
    background-color: #BE3604;
    width: 100%;
bottom: 0px;
}
.header {
    color: #01ACC9;
    font-weight: bold;
    font-size: medium;
}
a {
	color: #D2D2D2;
}
.ALERTtext {
	color: #51FB00;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
